Subject: Ticket Assigned - Wrong item and size issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 09:59:09 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item and size issue Dear team Centrepoint,
I received my delivery a few days ago and I was happy for having it on time without any delay. But to my dismay, there were a few issues with my order. I got wrong shade of lip color that I’m already having in my collection. Second, the inside plastic shopping tag wasn’t removed from the handbag. I also wanted to change the size of some clothing items but couldn’t find any tab shown with my order reference on the app. 
No idea what to do anyway. I would like to listen from you soon.
BiaMoazzam 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4951042